a, h1, h2, h3, h4, h5 {
color:#1a622d;
}

body, #navigation ul li.active a, #navigation ul ul, #calltoactionbar a.button, .social, .authorbio, #sidebar .widget, #footerarea, .tabs .tabbar, a.button {
background-color:#1a622d;
}

#navigation ul ul li, #sidebar .widget ul li {
border-color:#317242;
}

#navigation ul ul li a:hover { background: #b5985a; }

#footerarea a:hover { color: #b5985a; }

#page { border-color:#b5985a; }

#banner .arrowleft span, #banner .arrowright span {
background-color: #1a622d;
}